
Redmine - Feature #8258

Group collapsed/expanded state should be "sticky".

2011-04-30 17:36 - Cyber Sprocket

Status: New Start date: 2011-04-30

Priority: Normal Due date:  

Assignee: johann sebatian % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If you collapse groups they always go back to an expanded state after you update a task & go back to the issue list.

Group states should be stored in the session similar to how which filter you were using is remembered.

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#2 - 2020-09-18 15:15 - Stefan Lindner

+1
